For AI agents: a documentation index is available at the root level at /llms.txt and /llms-full.txt. Append /llms.txt to any URL for a page-level index, or .md for the markdown version of any page.
    • Welcome
  • API Reference
      • GETListar Pruebas A/B
      • POSTCrear Prueba A/B
      • GETObtener Prueba A/B
      • DELEliminar Prueba A/B
      • PATCHActualizar Prueba A/B
Logo
API ReferenceA Btest

Actualizar Prueba A/B

PATCH
https://nebrijaai.com/api/v1/ab-tests/:id
PATCH
/api/v1/ab-tests/:id
$curl -X PATCH https://nebrijaai.com/api/v1/ab-tests/id \
> -H "Authorization: Bearer <token>" \
> -H "Content-Type: application/json" \
> -d '{}'
200Updated
1{
2 "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6",
3 "name": "Prueba de Respuesta Rápida",
4 "description": "Comparación entre dos asistentes para medir tiempos de respuesta.",
5 "agentA": "1a2b3c4d-5e6f-7a8b-9c0d-1e2f3a4b5c6d",
6 "agentB": "6d5c4b3a-2f1e-0d9c-8b7a-6f5e4d3c2b1a",
7 "successSchemaId": "9f8e7d6c-5b4a-3c2d-1e0f-9a8b7c6d5e4f",
8 "status": "draft",
9 "createdAt": "2024-01-15T09:30:00Z",
10 "updatedAt": "2024-01-15T09:30:00Z"
11}

Actualiza el estado o descripción de una prueba A/B.

Was this page helpful?
Previous

Listar Esquemas de Salida Estructurada

Next
Built with

Authentication

AuthorizationBearer

Bearer authentication of the form Bearer <token>, where token is your auth token.

Path parameters

idstringRequiredformat: "uuid"

Request

This endpoint expects an object.
namestringOptional
descriptionstringOptional
statusenumOptional
Allowed values:

Response

Prueba A/B actualizada.

idstringformat: "uuid"
namestring
descriptionstring
agentAstringformat: "uuid"
ID del asistente A
agentBstringformat: "uuid"
ID del asistente B
successSchemaIdstringformat: "uuid"
statusenum
Allowed values:
createdAtdatetime
updatedAtdatetime